x2godbadmin(8)

NAME
x2godbadmin - X2Go Server Database Administrator

SYNOPSIS
x2godbadmin <options>

DESCRIPTION
x2godbadmin is used to set up the initial X2Go session database and perform other maintenance tasks on the X2Go server's database.

x2godbadmin must be run with root privileges.

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (http://www.x2go.org).